<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>LeadApp.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>27</integer>
		</dict>
		<key>TaxiApp.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>32</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>5060F9B6232E25AA00F8652E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>5060F9CD232E25AC00F8652E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>5060F9D8232E25AC00F8652E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
